/*
 Theme Name:     Line Of Symmetry
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
h2 {
	margin-bottom: 14px;
	font-weight: bold !important;
}
h3 {
	margin-bottom: 14px;
	font-weight: bold !important;
}
h4 {
	margin-bottom: 12px;
	font-weight: bold !important;
}
h5 {
	margin-bottom: 8px;
	font-weight: bold !important;
}
#publications p {
	padding-bottom: 0.2em;
}
/* --------------------------------- NORMAL -------------------------- */
.et_pb_featured_table .et_pb_pricing_heading {
	background: #0c71c3;
}
.et_pb_sum {
	color: #0c71c3;
}
.blurbjudith .et_pb_blurb_description a {
	color: #2ea3f2 !important;
}
.blurbjudith p {
	line-height: 1.4;
}
.et_pb_contact_form_0 span.et_pb_contact_captcha_question {
	color: #ffffff;
}
.et_pb_contact_form_1 span.et_pb_contact_captcha_question {
	color: #ffffff;
}
li {
	margin-bottom: 8px;
}
#main-header {
	border-bottom: 8px solid #000;
}
.et_pb_blurb_description a {
	color: #ffffff;
}
.heading-more {
	font-size: 24px !important;
	color: red !important;
}
/* ---------------------- DROPDOWN MENU STYLES ------------------------- */

#top-menu .sub-menu {
	background-color: #3c5464; /* Background color dropdown */
	border-top: 3px solid #25313a; /* Top border color dropdown */
}
#top-menu .sub-menu li a {
	font-size: 14px; /* Font size dropdown */
	width: 100%;
	color: #fff;
	border-bottom: 1px solid #768792; /* Border bottom menu item color */
}
.sub-menu li:hover {
	background-color: #25313a; /* Hover color menu item */
}
.sub-menu .current_page_item {
	background-color: #25313a; /* Current menu item color dropdown */
}
#top-menu .sub-menu li {
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
}
#top-menu li li a {
	padding-top: 10px;
	padding-bottom: 8px;
}
#top-menu .sub-menu {
	padding-top: 0px;
	padding-bottom: 0px;
}
.nav ul li a:hover {
	opacity: 1;
	background-color: rgba(0,0,0,0);
}
.et_pb_contact_captcha_question {
	color: #525252 !important;
}
/* --------------------------MODULE BLOCK HEADINGS ---------------- */
et_pb_module_header {
	margin-right: -20px !important;
	margin-left: -20px !important;
	font-size: 16px !important;
}

/* --------------------------------- MIN WIDTH 981 ------------------------ */
@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 50px;
}
}

/* --------------------------------- MAX WIDTH 980 ------------------------ */
@media only screen and (max-width: 980px) {
.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough img {
	display: none;
}
.et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough img {
	display: none;
}
.et_pb_column.et_pb_column_1_2.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough h2 {
	margin-top: -150px;
}
.et_pb_text_inner h2 {
	font-size: 24px;
	line-height: 1.4;
}
.contactpage .et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough {
	padding-left: 50px !important;
}
.people img {
	width: 300px;
	max-width: 100%;
	float: left;
}
}

/* --------------------------------- MIN WIDTH 767 ------------------- */
@media only screen and (max-width: 767px) {
.et_pb_text_1 h2 {
	font-size: 18px !important;
	margin-bottom: 0 !important;
}
h5 {
	font-size: 18px !important;
	line-height: 1.4;
}
}
